/* CSS Document euc-kr */

/********************************************************* Æû ½ºÅ¸ÀÏ *********************************************************/
/*±âº»Æû*/
.input_normal{border:1px solid #cccccc; font-size:12px; height:18px; vertical-align:middle; padding:3px 3px 0 3px;}
.input_normal_02{padding-left:5px; border:none; font-family:"NanumGothic"; font-size:12px; line-height:32px; height:30px; vertical-align:middle;}
.select_normal{border:1px solid #cccccc; font-size:12px; vertical-align:middle; padding:3px 3px 0 3px;}
.textarea_normal{border:1px solid #dadada; background:#ffffff; color:#666666; font-size:12px;}
.radio_normal{vertical-align: middle; margin:0 0 0.1em 0;}
.checkbox_normal{vertical-align: middle; margin:0 0 0.1em 0;} 
.file_normal{border:1px solid #cccccc; background:#FFFFFF; font-size:12px; height:21px; *height:20px; vertical-align:middle;}



/*°Ë»öÀÔ·ÂÆû*/
.input_search{}
.orange_search {width:170px; height:20px; background:#ff5500; border:1px solid #ff5500; color:#fff; margin:3px 0 0 15px; font-size:11px; font-family:"NanumGothic";}


/*·Î±×ÀÎÀÔ·ÂÆû*/
.input_login{border:1px solid #cccccc; font-size:12px; height:19px; padding:3px 0 0 3px;}


/*È¸¿ø°¡ÀÔÀÔ·ÂÆû*/
.input_member{border:1px solid #cccccc; background:#f5f5f5; font-size:12px; height:18px; *height:17px; padding:3px 3px 0 3px;  vertical-align:middle;}
.select_member{border:1px solid #cccccc; font-size:12px; height:21px; vertical-align:middle;}





/*¶óµð¿À¹öÆ°À» ÀÌ¹ÌÁö·Î º¯°æ(Á¦ÀÌÄõ¸®, ±âº») ../script/jquery.ezmark.js*/
.ez_hide_01 {opacity:0.0; filter:alpha(opacity=0);}
.ez_radio_01 {	background:url(../images/form/radio_img.gif) no-repeat 0px 2px; *background-position:0px 3px; display:inline-block; *display:inline; margin:0 0 0 3px;}
.ez_selected_01 { background-position: 0 -21px; *background-position: 0px -20px; }

.radio_img{opacity:0.0; filter:alpha(opacity=0); vertical-align:middle; *margin:0.1em 0 0 0;font-family:"µ¸¿ò", sans-serif;} 




/*Ã¼Å©¹Ú½º¸¦ ÀÌ¹ÌÁö·Î º¯°æ(Á¦ÀÌÄõ¸®, »óÇ°ºñ±³)  ../script/jquery.ezmark.js*/
/*
.ez_hide {opacity:0.0; filter:alpha(opacity=0);}
.ez_checkbox {	background:url(../images/form/check_img.gif) no-repeat 0px 2px; *background-position:0px 3px; display:inline-block; *display:inline;}
.ez_checked { background-position: 0 -21px; *background-position: 0 -20px; }
*/



/*Ã¼Å©¹Ú½º¸¦ ÀÌ¹ÌÁö·Î º¯°æ(Á¦ÀÌÄõ¸®, ±âº») ../script/jquery.ezmark.js*/
.ez_hide_01 {opacity:0.0; filter:alpha(opacity=0);}
.ez_checkbox_01 {	background:url(../images/form/check_img.gif) no-repeat 0px 2px; *background-position:0px 3px; display:inline-block; *display:inline; margin:0 0 0 3px;}
.ez_checked_01 { background-position: 0 -21px; *background-position: 0px -20px; }

.checkbox_img{opacity:0.0; filter:alpha(opacity=0); vertical-align:middle; *margin:0.1em 0 0 0;} 







